#变量
#作用:是用来存储数据的(在程序代码中出现的数据,想要保存下来使用，就必须使用变量)，
# 如:测试数据，用户名，密码，验证码
#变量注意实现:变量必须先定义(保存数据)后使用(取出数据).

#定义变量
#变量名 =数据值 (可以理解为 是将数据值保存到变量中)
#比如:
name ='张三' #定义一个变量 name，存储的数据值是 张三

#使用变量
#变量定义之后，想要是使用变量中的数据，直接使用变量名即可
#使用变量获取数据，打印名字，不需要加引号
print(name) #张三
#如果给 name 添加引号,添加引号之后,输出的就是引号中的内容
print('name') #name

age = 18
print(age)